Subject: FAQ???

From: [email-masked] (Janet Horton Kelly)
Date: Sun, 4 Feb 1996 00:53:05 GMT

I'm collecting health related FAQs for my research in health communication. If 
you have a regularly published FAQ regarding an issue addressed in this news 
group, I would appreciate receiving a copy of it. Thank you for your 
assistance.
Janet

PS. Note to mycologists: I am interested in only those FAQs that may pertain 
to human health issues. Thanks!